Subject: Re: [Lsr] Working Group Last Call for "OSPF Strict-Mode for BFD" - draft-ietf-lsr-ospf-bfd-strict-mode-04

From: "Acee Lindem (acee)" <[email-masked]>
Date: Fri, 28 Jan 2022 12:24:16 +0000

Speaking as WG member:

I support publication of the document. As indicated by the Albert Fu, it has been implemented by two vendors. I will provide WG Last Call comments when I prepare the Shepherd’s report.

Thanks,
Acee

From: Lsr <[email-masked]> on behalf of "Acee Lindem (acee)" <acee=[email-masked]>
Date: Thursday, January 27, 2022 at 12:09 PM
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [Lsr] Working Group Last Call for "OSPF Strict-Mode for BFD" - draft-ietf-lsr-ospf-bfd-strict-mode-04

LSR WG,

This begins a two week last call for the subject draft. Please indicate your support or objection on this list prior to 12:00 AM UTC on February 11th, 20222. Also, review comments are certainly welcome.
Thanks,
Acee